upadting from version 1.8.5

3 posts / 0 new
Last post
Alison Wade
AlisonW4's picture
upadting from version 1.8.5

Hi, I have just started working with someone and realized that they are still using version 1.8. I know that I need to back up before trying to update, but can I just update directly to version 3? She has a bunch of customized boards. Thanks, Alison

Alison Wade
AlisonW4's picture
Oops, "updating"

Oops, "updating"

Carol Villars
carol's picture
Hi Alison,

Hi Alison,

For instructions on updating, please see: How do I update to a new version of Proloquo2Go?

http://www.assistiveware.com/support/faq/page/33

Thanks,

AssistiveWare Carol

Add new comment

Anonymous's picture

Filtered HTML

  • Web page addresses and e-mail addresses turn into links automatically.
  • Allowed HTML tags: <p><a> <em> <strong> <cite> <blockquote> <code> <ul> <ol> <li> <dl> <dt> <dd> <img> <h2> <h3> <h4> <pre> <span> <div> <table> <thead> <tbody> <tr> <td> <th> <u>
  • Lines and paragraphs break automatically.

Plain text

  • No HTML tags allowed.
  • Web page addresses and e-mail addresses turn into links automatically.
  • Lines and paragraphs break automatically.

Please login to send your comment

Log in with

By submitting this form, you accept the Mollom privacy policy.